/.idea/
/vendor/
/composer.lock
/composer.spoons.json
/composer.spoons.lock
/web/
/.env
/.envrc
/.envrc.local
/.composer-plugin.env
/.editorconfig
/.gitattributes
.envrc
.envrc.local
.composer-plugin.env
.phpunit.result.cache
